Skip to end of metadata
Go to start of metadata

Если при авторизации или подписании Вы видите данное уведомление, то Вам нужно проверить обновление NCАLayer.

Скачать новую версию Вы можете на портале - http://pki.gov.kz/index.php/ru/.

Также необходимо проверить наличие модулей. На панели задач кликните на значок NСАlayer правой кнопкой мыши, нажмите на "Управление модулями"

В открывшемся окне необходимо проверить обновление модулей. Если модуль не установлен - установите.